#   File:       SimplePictSpool.make
#   Target:     SimplePictSpool
#   Sources:    SimplePictSpool.p
#   Created:    Wednesday, February 17, 1988 5:16:24 PM

SimplePictSpool.p.o Ä SimplePictSpool.make SimplePictSpool.p
	Pascal SimplePictSpool.p
SimplePictSpool ÄÄ SimplePictSpool.make SimplePictSpool.p.o
	Link -w -t APPL -c '????' ¶
		SimplePictSpool.p.o ¶
		"{Libraries}"Interface.o ¶
		"{Libraries}"Runtime.o ¶
		"{PLibraries}"PasLib.o ¶
		"{PLibraries}"SANELib.o ¶
		-o SimplePictSpool
